

/*** THEME ***/
/** HIDE CATEGORIES **/
.hide-category {
    display: none;
}

/** Typography **/
.homesearch h2 {
    text-align: center;
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    text-transform: none;
    text-shadow: 2px 1px 1px rgba(0,0,0,0.1);
}
.homesearch h4 {
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    text-transform: none;
    text-shadow: 2px 1px 1px rgba(0,0,0,0.1);
}
.city-find-banner h2 {
    color: #094081;
    text-transform: none;
}
.title.title_size_large h1 {
    font-size: 35px;
    line-height: 40px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
}
.add-business h2 {
    text-transform: none;
}
.add-business h4 {
    color: #595E61;
    font-size: 22px;
    line-height: 34px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
}
.cta-white h3 {
    color: #fff;
}
.white-text h1, .white-text h1 a,
.white-text h2, .white-text h2 a,
.white-text h3, .white-text h3 a,
.white-text h4, .white-text h4 a,
.white-text h5, .white-text h5 a,
.white-text h6, .white-text h6 a,
.white-text p, .white-text p a {
    color:#fff !important;
}
.home-slogan h2 {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 38px !important;
    text-transform: none;
}
.vc_custom_1446103855334 {
    background-color: -webkit-gradient(linear, left top, right top, from(#00AEEF), to(#F541DF));
    background-color: -webkit-linear-gradient(left, #00AEEF, #F541DF);
    background-color: -moz-linear-gradient(left, #00AEEF, #F541DF);
    background-color: -ms-linear-gradient(left, #00AEEF, #F541DF);
    background-color: -o-linear-gradient(left, #00AEEF, #F541DF);
}
.addbusiness-explainer h3, .addbusiness-explainer h3 a {
    font-size: 28px;
    line-height: 40px;
}
.addbusiness-explainer h5, .addbusiness-explainer h5 a {
    color: #009AFF;
    font-size: 20px;
    line-height: 32px;
    font-style: italic;
}
.addbusiness-package-details-basic p {
    font-size: 14px;
}
.addbusiness-package-details-prem p {
    font-size: 16px;
    line-height: 28px;
}
.addbusiness-package-details-prem h6 {
    color: #009AFF;
    text-align:left;
}
.add-business-reach-more p {
    font-size: 16px;
    line-height: 28px;
} 
.package-reviews {
display: none;
}
ol li {
    margin-bottom:10px;
}
/*.home-slogan-section {
    background: -webkit-gradient(linear, left top, right top, from(#CA38B8), to(#F541DF));
    background: -webkit-linear-gradient(left, #CA38B8, #F541DF);
    background: -moz-linear-gradient(left, #CA38B8, #F541DF);
    background: -ms-linear-gradient(left, #CA38B8, #F541DF);
    background: -o-linear-gradient(left, #CA38B8, #F541DF);
}*/
/** BLOG **/
.blog_holder.blog_masonry_date_in_image .post_text_inner .social_share_list_holder>span {
    display: initial !important;
}
.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    margin-top: 0 !important;
}
/* BLOG POSTS */
.blog_holder.blog_single article h2 {
    font-size: 40px;
    line-height: 52px;
}
.post_text_inner h3,
.post_text_inner h3 a {
    color: #f541df !important;
    font-size: 20px !important;
    font-weight: 400 !important;
} 
.post_text_inner h3 a:hover {
    color: #ca38b8 !important;
}
.tags_text {
    margin-bottom: 50px;
}
.single_tags h5 {
    font-size: 16px;
    color: #666;
}
.single_tags a, .widget .tagcloud a {
    letter-spacing: 0px;
    color: #666;
}
.single_tags a:hover, .widget .tagcloud a:hover {
    letter-spacing: 0px;
    color: #ca38b8;
}
aside .widget h5 {
    color: #1face0;
}
/** TITLE AREA **/
.title .separator {
    display: none;
}
/* SINGLE IMAGE */
.wpb_single_image img {
    border-radius: 4px;
}

/** ELEMENTS **/
/* BUTTONS */
.qbutton {
    background-color: #f541df !important;
    border: 2px solid #f541df !important;
    border-radius: 3px !important;
}
.qbutton:hover {
    background-color: #ca38b8 !important;
    border: 2px solid #ca38b8 !important;
}
/* BULLET POINTS */
/* .wpb_wrapper li:not(.testimonial_content):not(.gfield) {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
} */
/* PRICING TABLE */
.price_table_inner ul li.table_title .title_content {
    color: #242729;
    font-weight: 700;
    font-size: 17px;
}
.price_in_table .price {
    color: #242729;
}
.price_in_table .value {
    color: #242729;
}
.price_in_table .mark {
    color: #242729;
}
.price_table_inner ul li.pricing_table_content li {
    color: #242729;
}
.price_button .qbutton {
    border-radius: 3px;
    border: 2px solid #000;
    color: #000;
}
.q_price_table .price_table_inner {
    background-color: #fff;
}

/* PORTFOLIO */
.projects_holder_outer .filter_holder ul>li:first-child>span {
    display: none;
}
.qodef-page textarea.qodef-form-element {
    height: 70px !important;
}
.portfolio_detail .info .portfolio_custom_date {
    display: none !important;
}
.single-portfolio_page .portfolio_categories {
    display: none !important;
}
.portfolio_navigation {
    display: none !important;
}
.portfolio_single .portfolio_social_holder .portfolio_share {
    display: none;
}
/*.projects_holder_outer .filter_holder ul>li:first-child>span {
    display: none;
}
.projects_holder.hover_text article .feature_holder .feature_holder_icons {
    display: none;
}
.projects_holder article span.text_holder {
    pointer-events: none;
}*/

/* LATEST POSTS */
.latest_post_holder.boxes .boxes_image a:hover {
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}
.latest_post h6 a {
    color: #1face0 !important;
}
.latest_post h6 a:hover {
    color: #0099dd !important;
}
.latest_post_holder.boxes>ul>li, 
.latest_post_holder.dividers>ul>li {
    background-color: rgba(0,0,0,0);
}
.latest_post_holder.boxes>ul>li .latest_post {
    padding: 20px 40px 20px !important;
    background-color: #fff !important;
}


/*** PLUGINS***/
/** TESTIMONALS **/
.tmls .tmls_container .tmls_item .tmls_image, .tmls_images_pagination .tmls_paginationContainer .tmls_image {
    background-color: transparent;
}
/** GRAVITY FORMS**/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px !important;
}
.gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
    padding: 15px !important;
}
.gform_wrapper_homesearch select.large, .gform_wrapper_homesearch select.medium, .gform_wrapper_homesearch select.small {
    padding: 10px 15px !important;
}


/* ADD YOUR BUSINESS */
.gform_wrapper_addbusiness h3.gform_title,
.gform_wrapper_addbusiness span.gform_description {
    display: none !important;
}
.gform_wrapper_addbusiness .top_label .gfield_description {
    font-family: 'Open Sans';
}
body .gform_wrapper_addbusiness input[type=text], 
body .gform_wrapper_addbusiness input[type=url], 
body .gform_wrapper_addbusiness input[type=email], 
body .gform_wrapper_addbusiness input[type=tel], 
body .gform_wrapper_addbusiness input[type=number], 
body .gform_wrapper_addbusiness input[type=password], 
body .gform_wrapper_addbusiness textarea, 
body .gform_wrapper_addbusiness .chzn-container-single .chzn-single span, 
body .gform_wrapper_addbusiness select {
    color: #242729;
    border: 2px solid #ddd;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Open Sans';
}
body .gform_wrapper_addbusiness input[type=text]:hover, 
body .gform_wrapper_addbusiness input[type=url]:hover, 
body .gform_wrapper_addbusiness input[type=email]:hover, 
body .gform_wrapper_addbusiness input[type=tel]:hover, 
body .gform_wrapper_addbusiness input[type=number]:hover, 
body .gform_wrapper_addbusiness input[type=password]:hover, 
body .gform_wrapper_addbusiness textarea:hover, 
body .gform_wrapper_addbusiness .chzn-container-single .chzn-single span:hover, 
body .gform_wrapper_addbusiness select:hover {
    border: 2px solid #009aff;
}
body .gform_wrapper_addbusiness input[type=text]:focus, 
body .gform_wrapper_addbusiness input[type=url]:focus, 
body .gform_wrapper_addbusiness input[type=email]:focus, 
body .gform_wrapper_addbusiness input[type=tel]:focus, 
body .gform_wrapper_addbusiness input[type=number]:focus, 
body .gform_wrapper_addbusiness input[type=password]:focus, 
body .gform_wrapper_addbusiness textarea:focus, 
body .gform_wrapper_addbusiness .chzn-container-single .chzn-single span:focus, 
body .gform_wrapper_addbusiness select:focus {
    color: #009aff;
    border: 2px solid #009aff;
}
.gform_wrapper_addbusiness textarea.medium {
    width: 98.5% !important;
    line-height: 26px;
}
.gform_wrapper_addbusiness .top_label .gfield_label {
    line-height: 26px;
    font-size: 16px;
    color: #242729;
}
.gform_wrapper_addbusiness ul.gfield_checkbox li input[type=checkbox]:checked+label, 
.gform_wrapper_addbusiness ul.gfield_radio li input[type=radio]:checked+label {
    color: #009aff;
}
.gform_wrapper_addbusiness .gform_footer input[type=submit] {
    font-size: 16px;
    background-color: #41AEF5 !important;
    border: 2px solid #41AEF5;
    border-radius: 3px;
    color: #fff !important;
    width: 98.5% !important;
    text-align: center;
}
body .gform_wrapper_addbusiness input[type="submit"]:hover {
    background-color: #009AFF !important;
    border-color: #009AFF !important;
}
.gform_wrapper_addbusiness .gfield_required {
    color: #009aff !important;
}
.gform_wrapper_addbusiness .gfield_error .gfield_label {
    color: #DA0000;
    font-weight: 600 !important;
}
.gform_wrapper_addbusiness li.gfield_error input[type=email],
.gform_wrapper_addbusiness li.gfield_error input[type=number], 
.gform_wrapper_addbusiness li.gfield_error input[type=password], 
.gform_wrapper_addbusiness li.gfield_error input[type=tel], 
.gform_wrapper_addbusiness li.gfield_error input[type=text], 
.gform_wrapper_addbusiness li.gfield_error input[type=url], 
.gform_wrapper_addbusiness li.gfield_error textarea
.gform_wrapper_addbusiness  li.gfield_error select
.gform_wrapper_addbusiness .top_label .gfield_error input.large, 
.gform_wrapper_addbusiness .top_label .gfield_error select.large, 
.gform_wrapper_addbusiness .top_label .gfield_error textarea.textarea {
    border: 2px solid #DA0000 !important;
}
.gform_wrapper_addbusiness li.gfield_error input[type=email]:focus,
.gform_wrapper_addbusiness li.gfield_error input[type=number]:focus, 
.gform_wrapper_addbusiness li.gfield_error input[type=password]:focus, 
.gform_wrapper_addbusiness li.gfield_error input[type=tel]:focus, 
.gform_wrapper_addbusiness li.gfield_error input[type=text]:focus, 
.gform_wrapper_addbusiness li.gfield_error input[type=url]:focus, 
.gform_wrapper_addbusiness li.gfield_error textarea:focus
.gform_wrapper_addbusiness  li.gfield_error select:focus
.gform_wrapper_addbusiness .top_label .gfield_error input.large:focus, 
.gform_wrapper_addbusiness .top_label .gfield_error select.large:focus, 
.gform_wrapper_addbusiness .top_label .gfield_error textarea.textarea:focus {
    color: #242729;
}
.gform_wrapper_addbusiness li.gfield.gfield_error, 
.gform_wrapper_addbusiness li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
}
body .gform_wrapper_addbusiness div.validation_error {
    background-color: #DA0000 !important;
    width: 83.5% !important;
    border-radius: 3px !important;
    text-align: center !important;
}
.gform_wrapper_addbusiness .validation_message {
    color: #DA0000 !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
}

/* Home Search */
.gform_wrapper_homesearch h3.gform_title,
.gform_wrapper_homesearch .top_label .gfield_label {
    display: none !important;
}
body .gform_wrapper_homesearch select,
.gform_wrapper_homesearch .top_label li.gfield.gf_left_half input.large, 
.gform_wrapper_homesearch .top_label li.gfield.gf_right_half input.large {
    margin: 5px 0 -20px;
    padding: 10px;
    width: 100% !important;
    border: 2px solid transparent;
    border-radius: 3px;
    background-color: rgba(255,255,255,0.9);
    color: #000;
    font-size: 16px;
    font-family: 'Open Sans' !important;
}

.gform_wrapper_homesearch .gform_footer input[type=submit] {
    font-size: 16px;
    background-color: #F541DF !important;
    border: 2px solid #F541DF;
    border-radius: 3px;
    color: #fff !important;
    width: 100% !important;
    text-align: center;
    margin-top: -10px;
}

body .gform_wrapper_homesearch input[type="submit"]:hover {
    background-color: #CA38B8 !important;
    border-color: #CA38B8 !important;
}
.gform_wrapper_homesearch .gform_footer {
    padding: 1em 0 .625em;
    margin: 0 !important;
}
.bg-img {
    box-shadow: inset 0px 100px 100px -6px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0px 100px 100px -6px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 100px 100px -6px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0px 100px 100px -6px rgba(0,0,0,0.3);
}


/*** RESPONSIVE ***/
@media only screen and (max-width:480px){
    .projects_holder.v6 .mix, .projects_holder.v5 .mix, .projects_holder.v4 .mix, .projects_holder.v3 .mix, .projects_holder.v2 .mix, .projects_holder.v6.hover_text .mix, .projects_holder.v5.hover_text .mix, .projects_holder.v4.hover_text .mix, .projects_holder.v3.hover_text .mix, .projects_holder.v2.hover_text .mix{
        width: 46%!important;
        float:left;
        padding:0 2%!important;
    }
}
/** MIN 479px **/
@media only screen and (max-width: 479px) {
    body .gform_wrapper_homesearch select,
    .gform_wrapper_homesearch .top_label li.gfield.gf_left_half input.large, 
    .gform_wrapper_homesearch .top_label li.gfield.gf_right_half input.large {
        width: 94% !important;
    }
}

/** MIN 499px **/
@media only screen and (max-width: 499px) {
    /* CONTENT CONTAINER */
    .content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
        padding-top: 40px;
    }
}
/** MAX 500px **/
@media only screen and (min-width: 500px) {
    /* CONTENT CONTAINER */
    .content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
        padding-top: 60px;
    }
}
/** MAX 767px **/
@media only screen and (max-width: 767px) {
    /* PACKAGE PRICING */
    .add-business-normal-prices {
        display:none;
    }
    .add-business-inpack-normal-prices {
        margin-bottom: 20px;
    }
    /* ADD BUSINESS TITLE */
    .add-business {
        padding-top: 30px !important;
    }
    .add-business h2 {
        font-size: 33px;
        line-height: 45px;
    }
}
/** MIN 768px **/
@media only screen and (min-width: 768px) {
    /* PACKAGE PRICING */
    .add-business-inpack-normal-prices {
        display:none;
    }
}

/** MAX 768px **/
@media only screen and (max-width: 768px) {
    /* TYPOGRAPHY */
   .homesearch h2 {
       font-size: 33px;
       line-height: 45px;
   }
    /* COLUMNS */
    .two_columns_50_50 .column1, 
    .two_columns_50_50 .column2, 
    .three_columns .column1, 
    .three_columns .column2, 
    .three_columns .column3, 
    .two_columns_66_33 .column1, 
    .two_columns_66_33 .column2, 
    .two_columns_33_66 .column1, 
    .two_columns_33_66 .column2, 
    .two_columns_75_25 .column1, 
    .two_columns_75_25 .column2, 
    .two_columns_25_75 .column1, 
    .two_columns_25_75 .column2, 
    .four_columns .column1, 
    .four_columns .column2, 
    .four_columns .column3, 
    .four_columns .column4 {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }
    /* GRAVITYFORMS - HOME SEARCH */
    .gform_wrapper_homesearch .top_label li.gfield.gf_left_half,
    .gform_wrapper_homesearch .top_label li.gfield.gf_right_half {
        margin-right: 0 !important;
        width: 96.7% !important
    }
    body .gform_wrapper_homesearch label.gfield_label+div.ginput_container {
        margin-right: -16px !important;
    }
    /* GRAVITYFROMS - ADD YOUR BUSINESS */
    .gform_wrapper_addbusiness .top_label li.gfield.gf_right_half,
    .gform_wrapper_addbusiness .top_label li.gfield.gf_left_half {
        width: 100% !important;
    }
    /* HOME HEADER BANNER */
    .home-banner {
        padding-top:70px !important;
        padding-bottom:70px !important;
    }
    .home-banner-spacing {
        display: none;
    }
    .home-slogan-section {
        display: none;
    }
    .city-find-banner {
        display: none;
    }
}
/** MAX 1199px **/
@media only screen and (max-width: 1199px) {
    /* COLUMNS */
    .two_columns_50_50 .column1, 
    .two_columns_50_50 .column2, 
    .three_columns .column1, 
    .three_columns .column2, 
    .three_columns .column3, 
    .two_columns_66_33 .column1, 
    .two_columns_66_33 .column2, 
    .two_columns_33_66 .column1, 
    .two_columns_33_66 .column2, 
    .two_columns_75_25 .column1, 
    .two_columns_75_25 .column2, 
    .two_columns_25_75 .column1, 
    .two_columns_25_75 .column2, 
    .four_columns .column1, 
    .four_columns .column2, 
    .four_columns .column3, 
    .four_columns .column4 {
        width: 92%;
    }
 /* HOME HEADER BANNER */
    .home-banner-spacing {
        height:150px !important;
    }
}